.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744085;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.335600px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.006840px;}
.ls2{letter-spacing:0.034200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-5.708000px;}
.ws3{word-spacing:-0.006840px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:15.092000px;}
._0{margin-left:-129.036000px;}
._9{margin-left:-15.092000px;}
._8{margin-left:-4.440000px;}
._a{margin-left:-1.436000px;}
._7{width:15.092000px;}
._b{width:16.747740px;}
._2{width:90.042400px;}
._3{width:94.036800px;}
._6{width:100.750800px;}
._f{width:131.796408px;}
._5{width:154.948000px;}
._13{width:156.369574px;}
._4{width:162.407600px;}
._15{width:163.799201px;}
._17{width:194.180134px;}
._10{width:196.197965px;}
._c{width:197.719262px;}
._1{width:209.045600px;}
._d{width:237.927977px;}
._19{width:239.213332px;}
._e{width:254.855924px;}
._18{width:264.223167px;}
._16{width:285.538928px;}
._11{width:290.176770px;}
._14{width:296.057708px;}
._12{width:349.074192px;}
._1a{width:378.774691px;}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(6,4,2);}
.fc2{color:rgb(5,3,2);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:32.000000px;}
.fs5{font-size:34.200000px;}
.fs7{font-size:35.215200px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:46.953600px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.y29{bottom:28.888327px;}
.y19{bottom:44.737722px;}
.y1b{bottom:60.224165px;}
.y18{bottom:62.403477px;}
.y28{bottom:68.424333px;}
.y17{bottom:80.069232px;}
.y27{bottom:97.140047px;}
.y16{bottom:117.006720px;}
.y0{bottom:117.236374px;}
.y26{bottom:125.855760px;}
.y7{bottom:142.692727px;}
.ye{bottom:154.389063px;}
.y25{bottom:154.571474px;}
.y6{bottom:163.570438px;}
.yd{bottom:172.054818px;}
.y24{bottom:183.287187px;}
.y5{bottom:184.448148px;}
.yc{bottom:204.174373px;}
.y4{bottom:205.325859px;}
.y23{bottom:218.345360px;}
.y3{bottom:226.203569px;}
.y15{bottom:252.353705px;}
.y1d{bottom:263.619639px;}
.y14{bottom:270.019460px;}
.y2{bottom:275.873249px;}
.y13{bottom:287.685215px;}
.y12{bottom:305.350970px;}
.y11{bottom:323.016725px;}
.y10{bottom:340.682480px;}
.y1{bottom:357.140540px;}
.y22{bottom:365.536913px;}
.yf{bottom:377.619968px;}
.y20{bottom:387.729132px;}
.y21{bottom:405.207461px;}
.y1f{bottom:405.208834px;}
.y1e{bottom:425.349626px;}
.yb{bottom:425.799300px;}
.ya{bottom:443.465055px;}
.y9{bottom:461.130810px;}
.y8{bottom:493.250365px;}
.y1a{bottom:591.201677px;}
.y1c{bottom:614.662923px;}
.h2{height:23.220000px;}
.hb{height:24.576000px;}
.h8{height:26.265600px;}
.ha{height:27.045274px;}
.h4{height:30.720000px;}
.h9{height:36.060365px;}
.h3{height:36.288000px;}
.h7{height:43.008000px;}
.h5{height:46.469460px;}
.h1{height:533.987596px;}
.h6{height:590.999805px;}
.h0{height:673.752626px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x2{left:36.418918px;}
.x6{left:40.971383px;}
.xb{left:45.113842px;}
.x7{left:77.207861px;}
.x1{left:94.119770px;}
.x3{left:314.114951px;}
.x5{left:600.354625px;}
.xa{left:628.645537px;}
.x4{left:648.352482px;}
.x8{left:649.666493px;}
.x9{left:651.955469px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.108857pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.005679pt;}
.ls2{letter-spacing:0.028394pt;}
.ws2{word-spacing:-4.738962pt;}
.ws3{word-spacing:-0.005679pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:12.529854pt;}
._0{margin-left:-107.129754pt;}
._9{margin-left:-12.529854pt;}
._8{margin-left:-3.686228pt;}
._a{margin-left:-1.192212pt;}
._7{width:12.529854pt;}
._b{width:13.904502pt;}
._2{width:74.756039pt;}
._3{width:78.072315pt;}
._6{width:83.646490pt;}
._f{width:109.421532pt;}
._5{width:128.642714pt;}
._13{width:129.822949pt;}
._4{width:134.835909pt;}
._15{width:135.991260pt;}
._17{width:161.214468pt;}
._10{width:162.889735pt;}
._c{width:164.152763pt;}
._1{width:173.556246pt;}
._d{width:197.535306pt;}
._19{width:198.602448pt;}
._e{width:211.589421pt;}
._18{width:219.366402pt;}
._16{width:237.063418pt;}
._11{width:240.913900pt;}
._14{width:245.796441pt;}
._12{width:289.812397pt;}
._1a{width:314.470688pt;}
.fs8{font-size:26.567409pt;}
.fs5{font-size:28.393918pt;}
.fs7{font-size:29.236769pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs6{font-size:38.982359pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:46.492965pt;}
.fs3{font-size:53.134817pt;}
.y29{bottom:23.984000pt;}
.y19{bottom:37.142667pt;}
.y1b{bottom:50.000000pt;}
.y18{bottom:51.809333pt;}
.y28{bottom:56.808038pt;}
.y17{bottom:66.476000pt;}
.y27{bottom:80.648729pt;}
.y16{bottom:97.142667pt;}
.y0{bottom:97.333333pt;}
.y26{bottom:104.489419pt;}
.y7{bottom:118.468000pt;}
.ye{bottom:128.178667pt;}
.y25{bottom:128.330110pt;}
.y6{bottom:135.801333pt;}
.yd{bottom:142.845333pt;}
.y24{bottom:152.170800pt;}
.y5{bottom:153.134667pt;}
.yc{bottom:169.512000pt;}
.y4{bottom:170.468000pt;}
.y23{bottom:181.277200pt;}
.y3{bottom:187.801333pt;}
.y15{bottom:209.512000pt;}
.y1d{bottom:218.865333pt;}
.y14{bottom:224.178667pt;}
.y2{bottom:229.038667pt;}
.y13{bottom:238.845333pt;}
.y12{bottom:253.512000pt;}
.y11{bottom:268.178667pt;}
.y10{bottom:282.845333pt;}
.y1{bottom:296.509333pt;}
.y22{bottom:303.480267pt;}
.yf{bottom:313.512000pt;}
.y20{bottom:321.904947pt;}
.y21{bottom:336.416007pt;}
.y1f{bottom:336.417147pt;}
.y1e{bottom:353.138667pt;}
.yb{bottom:353.512000pt;}
.ya{bottom:368.178667pt;}
.y9{bottom:382.845333pt;}
.y8{bottom:409.512000pt;}
.y1a{bottom:490.834267pt;}
.y1c{bottom:510.312533pt;}
.h2{height:19.277976pt;}
.hb{height:20.403770pt;}
.h8{height:21.806529pt;}
.ha{height:22.453839pt;}
.h4{height:25.504712pt;}
.h9{height:29.938451pt;}
.h3{height:30.127441pt;}
.h7{height:35.706597pt;}
.h5{height:38.580410pt;}
.h1{height:443.333333pt;}
.h6{height:490.666667pt;}
.h0{height:559.370667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x2{left:30.236133pt;}
.x6{left:34.015733pt;}
.xb{left:37.454933pt;}
.x7{left:64.100400pt;}
.x1{left:78.141200pt;}
.x3{left:260.788133pt;}
.x5{left:498.433333pt;}
.xa{left:521.921340pt;}
.x4{left:538.282667pt;}
.x8{left:539.373600pt;}
.x9{left:541.273980pt;}
}
